<div class="rui-modal">
  <!-- Place overlay here (RuiOverlay) -->

  <!-- Style attribute is only here to display the modal in the example view -->
  <div class="rui-modal__widget" style="position: relative; top: initial">
    <div class="rui-modal__header">
      <h2>Modal title</h2>
      <button>Close</button>
    </div>

    <div class="rui-modal__content">
      <div class="_container">
        Here comes the content.
        Note that in this example, the top position has been overridden so the example stays in its dedicated area.
      </div>
    </div>

    <div class="rui-modal__footer">
      Footer with <button>Action</button>
    </div>
  </div>
</div>
